<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>User History</title>
</head>

<body>
    <H1>STILL IN THE WORKS</H1>
    <button>
        <a href="/user/list">back to main menu</a>
    </button>
</body>

</html>